div#content{
	position: relative;
	display: table;
	width: 95%;
	min-width: 990px;
	max-width: 1200px;
	height: auto;
	margin: 0 auto 10px auto;
	padding: 0;
}
div#content div#contentLeftPart{
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 270px;
	height: 100%;
}
div#content div#contentRightPart{
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: auto;
	height: 100%;
	padding: 0px 0px 0px 20px;
}
/* style list nav */
ul.listLinkCategory{
	position: relative;
	width: 260px;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	background: #f65d14;
	border: 1px solid #cf3905;
	border-left: 9px solid #cf3905;
	border-radius: 0px 4px 4px 0px;
	box-shadow: 1px 2px 10px rgba(0,0,0,0.6);
	list-style: none;
}
ul.listLinkCategory > li{
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	border-top: 1px solid #FF8A62;
	border-bottom: 1px solid #D93800;	
}
ul.listLinkCategory > li:first-child{
	border-top: 0;
}
ul.listLinkCategory > li:last-child{
	border-bottom: 0;
}
ul.listLinkCategory > li > a{
	display: block;
	padding: 11px 10px 10px;
	font: 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px #852200;
	text-transform: uppercase;
	text-decoration: none;
}
ul.listLinkCategory > li[data-level="true"]{
	background: url(../img/icon-arrow-left.png) no-repeat right top;
}
ul.listLinkCategory > li.active > a{
	text-decoration: none;
}
ul.listLinkCategory > li[data-level="true"]:hover,
ul.listLinkCategory > li[data-level="true"].active{
	background: url(../img/icon-arrow-down.png) no-repeat right top #cf3905;
}
ul.listLinkCategory > li.active:not([data-level="true"]){
	background: #cf3905;
}
ul.listLinkCategory > li:hover{
	background: #cf3905;
}
ul.listLinkCategory > li > ul{
	display: none;
}
ul.listLinkCategory > li[data-level="true"].active > ul{
	display: block;
}

ul.listLinkCategory > li > ul{
	position: relative;
	padding: 0px 0px 10px 0px;
	margin: 0;
	width: 100%;
	height: auto;
	list-style: none;
}
ul.listLinkCategory > li > ul li{
	padding: 0;
	margin: 0;
	border-top: 1px solid #E8440B;
	border-bottom: 1px solid #B02D00;	
}
ul.listLinkCategory > li > ul li:first-child{
	border-top: 0;
}
ul.listLinkCategory > li > ul li:last-child{
	border-bottom: 0;
}
ul.listLinkCategory > li > ul li:hover,
ul.listLinkCategory > li > ul li.active{
	background: #cf3905;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMzkwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2EyMjQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2EyMjQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #cf3905 0%, #a22404 50%, #a22404 50%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cf3905), color-stop(50%,#a22404), color-stop(50%,#a22404));
	background: -webkit-linear-gradient(left,  #cf3905 0%,#a22404 50%,#a22404 50%);
	background: -o-linear-gradient(left,  #cf3905 0%,#a22404 50%,#a22404 50%);
	background: -ms-linear-gradient(left,  #cf3905 0%,#a22404 50%,#a22404 50%);
	background: linear-gradient(to right,  #cf3905 0%,#a22404 50%,#a22404 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf3905', endColorstr='#a22404',GradientType=1 );
}
ul.listLinkCategory > li > ul li.active:nth-child(1){
	padding-top: 5px;	
}
ul.listLinkCategory > li > ul li > a{
	display: block;
	padding: 8px 5px 7px 20px;
	font: 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px #852200;
	text-decoration: none;
}
ul.listLinkCategory > li > ul li:nth-child(1) > a{
	padding-top: 0;
}
@media (max-width: 1110px){
	ul.listLinkCategory > li a{
		font-size: 16px;
	}	
}
/* ad */
a.ad{
	position: relative;
	display: block;
	width: 268px;
	height: 200px;
	margin: 0 0 20px 0;
	box-shadow: 1px 2px 10px rgba(0,0,0,0.6);
	border-radius: 4px;
	border: 1px solid #fff;
	overflow: hidden;
}
a.ad > img{
	width: 100%;
	border: none;
}
/* block category */
section.productCategories{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
}
section.productCategories .title{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
	padding: 0;
	font: 22px arial, tahoma, verdana, sans-serif;
	color: #181818;
	text-align: center;
	text-decoration: none;
}
section.productCategories figure{
	position: relative;
	float: left;
	margin: 0px 25px 20px 0px;
	display: block;
	width: 200px;
	height: 197px;
}
section.productCategories figure > a{
	position: relative;
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
	background: #fff;
	border-radius: 6px;
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	box-shadow: 5px 5px 30px rgba(22, 37, 60, 0.6);
}
section.productCategories figure > a img{
	width: 100%;
	min-height: 100%;
	border: none;
}
section.productCategories figure figcaption{
	position: relative;
	height: 36px;
	width: 100%;
	overflow: hidden;
}
section.productCategories figure figcaption a{
	display: block;
	font: 15px arial, tahoma, verdana, sans-serif;
	color: #181818;
	text-align: center;
	text-transform: uppercase;
}

/* brands */
figure.brands{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
}
figure.brands figcaption{
	position: relative;
	display: block;
	padding: 0px 0px 8px 0px;
	margin: 0px 0px 15px 0px;
	font: bold 21px arial, tahoma, verdana, sans-serif;
	color: #181818;
	text-align: center;
	border-bottom: 1px solid #ABABAB;
	box-shadow: 0px 1px 0px #fff;
}
figure.brands > ul{
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
	border: none;
}
figure.brands > ul li{
	float: left;
	width: 123px;
	height: 53px;
	overflow: hidden;
	background: #fff;
	border-radius: 4px;
	border: 2px solid transparent;
	margin: 0px 15px 15px 0px;
	box-shadow: 1px 2px 10px rgba(0,0,0,0.6);
}
figure.brands > ul li:hover{
	border: 2px solid #F65D14;
}
figure.brands > ul li:nth-child(2n){
	margin-right: 0;
}
figure.brands > ul li a{
	text-decoration: none;
}
figure.brands > ul li img{
	width: 100%;
	min-height: 100%;
	border: none;
}
.nolink{
	text-decoration: none;
	font: normal 15px/22px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
	color: #181818;
	cursor: default;
}
.vform{
	text-decoration: none;
	font: normal 15px/22px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
	color: #181818;
	cursor: default;
}
.cform {
	width: 40%;
	margin: 0 auto;
}
.fieldset {
	width: 70%;
	margin: 15px 0;
}
.cform label {
	width: 30%;
	
	display: inline-block;
}

.cform input {
	width: 100%;
	margin-top: 5px;
	display: inline-block;
}

h3.vform {
	padding-left: 90px;
}

.cform .butt {
	width: 40%;
}
@media (max-width: 1170px){
}